### Function

# FwupdPlugin coswid_write_tag_integer

since: 1.9.17

#### Declaration [src]

    void
    fu_coswid_write_tag_integer (
      FuCborItem* item,
      FuCoswidTag tag,
      gint64 value
    )

#### Description [src]

Writes an integer tag value.

Available since: 1.9.17

#### Parameters

`item`

  Type: `FuCborItem`

  A `FuCborItem`.

  The data is owned by the caller of the function.

`tag`

  Type: `FuCoswidTag`

  A `FuCoswidTag`, e.g. `FU_COSWID_TAG_PAYLOAD`.

`value`

  Type: `gint64`

  Integer.